Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 21:27:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  Wrong size, I’ve ordered 7-8 years but I received the pant 3-4 years and the shirt 2-3 years knowing that the tag/sticker on the nightwear is 7-8 years

I’ve returned one item worth 51 Dhs to the store in Delma mall, the department incharge “Jewan” has received from me on Friday 09-04-2021 at 16:40 at Splash reception/cashier, I have submitted the complaint (no. 2377346 ) on the same day that he has not given me any receipt and he promised to call me and give me the correct size within 2 days yet nothing happened as of today, I kindly request you to expedite the process

Regards,

Ahmad Hommayda
+971 55 2 906 906
[email-masked]

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, April 13, 2021 20:43
To: AHMAD HOMMAYDA
Subject: We’ve received your return request.

Here’s what you need to do next.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

We’ve received your return request.

Hi AHMAD HOMMAYDA, thank you for getting in touch with us. Here’s how your return 1000779549 for order 9649090342 will work.
Our delivery partner will pick up your return in around 2-5 business days.

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A52-N5-13-031WHITELIGHT-A52-N5-13-031-BSS21191120_01-150.jpg]
BABYSHOP
Spider-Man Print T-shirt with Long Sleeves and Jog Pants Set
Color: White
Size: 7-8 yrs
Quantity: 1
AED 43.54

Total   AED 43.54
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
  *   Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
  *   Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397205